ispapi.gemspec 593 Bytes
Newer Older
1
2
3
4
5
6
7
8
require "./lib/ispapi/version"

Gem::Specification.new do |s|
  s.name        = 'ispapi'
  s.version     = Version.current
  s.date        = Version.current_date
  s.files       = `git ls-files`.split($\)
  s.require_paths = ["lib"]
alexlag's avatar
alexlag committed
9
10
11
12
13
  s.add_runtime_dependency 'httparty', '~> 0.13'
  s.add_runtime_dependency 'nori', '~> 2.4'
  s.add_development_dependency 'rake', '~> 10.4'
  s.add_development_dependency 'minitest', '~> 5.5'
  s.add_development_dependency 'dotenv', '~> 1.0'
14
15
16
17
  s.summary     = "ISPRAS API Ruby SDK"
  s.authors     = ["Alexey Laguta"]
  s.email       = 'laguta@ispras.ru'
end